Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: flist issues on sparc


On Oct 31, 2008, at 11:27 AM, Adrian Portelli wrote:

Michael wrote:
That's because it's untested, unsupported and requires a wscons kernel
just like XFree86 did before.
Also, the only useful driver is suncg6. It may just work though and if you have some sort of cg6 graphics board there's everything you need in
the source tree.

Ahh OK. To be honest I wasn't even trying to use it, I was just trying
to build a sparc release.  Should we at least do something to fix the
build on sparc ?

Try with MKXORG=no, that should give the old Xserver.

have fun

Home | Main Index | Thread Index | Old Index